#metanavi #metanavi-places {
  background: url(/fileadmin/templates/1-7-4-maxdorf/img/Patronat-Antonius.jpg) center center no-repeat #fff;
}

.frame-layout-10 {
    background: url(/fileadmin/templates/img/pfarrheim-mieten-neu.jpg) #FCF7DB;
}

.frame-layout-9 {
    background: url(/fileadmin/templates/img/kitas-neu.jpg) #FCF7DB;
}

#logo {
  vertical-align: top;
}


